Subject: [sip-overload] SOC drafts / WebEx Interim

From: Volker Hilt <[email-masked]>
Date: Fri, 28 May 2010 17:00:04 -0400

Folks,

here are a few things to consider for SOC-reated drafts and in 
preparation of the WebEx Interim:

- please (re)submit drafts for consideration by the SOC WG as "soc" 
drafts (e.g., substitute "sipping" or "dispatch" with "soc" in the file 
name)

- some of the drafts have received comments as part of a review in the 
design team. If you haven't done so already, please submit a new version 
of the draft that addresses comments BEFORE the deadline of the interim 
meeting (June 14).

- please start discussing your drafts on the mailing list!! We will 
assume that drafts, which have received many comments on the mailing 
list are of high interest. These drafts will be given priority for 
agenda time in meetings (interim and face-to-face).

Thanks,

Volker